<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="grp作成.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left, Right</value>
  </data>
  <data name="txtテストメール送信先.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txtテストメール送信先.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="txtテストメール送信先.Location" type="System.Drawing.Point, System.Drawing">
    <value>113, 42</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="txtテストメール送信先.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txtテストメール送信先.Size" type="System.Drawing.Size, System.Drawing">
    <value>350, 19</value>
  </data>
  <data name="txtテストメール送信先.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="&gt;&gt;txtテストメール送信先.Name" xml:space="preserve">
    <value>txtテストメール送信先</value>
  </data>
  <data name="&gt;&gt;txtテストメール送信先.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtテストメール送信先.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;txtテストメール送信先.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label12.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 44</value>
  </data>
  <data name="label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>101, 12</value>
  </data>
  <data name="label12.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="label12.Text" xml:space="preserve">
    <value>テストメール送信先：</value>
  </data>
  <data name="&gt;&gt;label12.Name" xml:space="preserve">
    <value>label12</value>
  </data>
  <data name="&gt;&gt;label12.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label12.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;label12.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 435</value>
  </data>
  <data name="label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 12</value>
  </data>
  <data name="label11.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="label11.Text" xml:space="preserve">
    <value>署名：</value>
  </data>
  <data name="&gt;&gt;label11.Name" xml:space="preserve">
    <value>label11</value>
  </data>
  <data name="&gt;&gt;label11.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label11.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;label11.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="txt作成_署名.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txt作成_署名.Location" type="System.Drawing.Point, System.Drawing">
    <value>50, 433</value>
  </data>
  <data name="txt作成_署名.MaxLength" type="System.Int32, mscorlib">
    <value>10000</value>
  </data>
  <data name="txt作成_署名.Multiline" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="txt作成_署名.ScrollBars" type="System.Windows.Forms.ScrollBars, System.Windows.Forms">
    <value>Vertical</value>
  </data>
  <data name="txt作成_署名.Size" type="System.Drawing.Size, System.Drawing">
    <value>413, 53</value>
  </data>
  <data name="txt作成_署名.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="&gt;&gt;txt作成_署名.Name" xml:space="preserve">
    <value>txt作成_署名</value>
  </data>
  <data name="&gt;&gt;txt作成_署名.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt作成_署名.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;txt作成_署名.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="txt作成_本文2.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txt作成_本文2.Location" type="System.Drawing.Point, System.Drawing">
    <value>50, 322</value>
  </data>
  <data name="txt作成_本文2.MaxLength" type="System.Int32, mscorlib">
    <value>10000</value>
  </data>
  <data name="txt作成_本文2.Multiline" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="txt作成_本文2.ScrollBars" type="System.Windows.Forms.ScrollBars, System.Windows.Forms">
    <value>Vertical</value>
  </data>
  <data name="txt作成_本文2.Size" type="System.Drawing.Size, System.Drawing">
    <value>413, 105</value>
  </data>
  <data name="txt作成_本文2.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="&gt;&gt;txt作成_本文2.Name" xml:space="preserve">
    <value>txt作成_本文2</value>
  </data>
  <data name="&gt;&gt;txt作成_本文2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt作成_本文2.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;txt作成_本文2.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 325</value>
  </data>
  <data name="label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label10.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="label10.Text" xml:space="preserve">
    <value>本文2：</value>
  </data>
  <data name="&gt;&gt;label10.Name" xml:space="preserve">
    <value>label10</value>
  </data>
  <data name="&gt;&gt;label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label10.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;label10.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="txtRFMランク別ヘッダー.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txtRFMランク別ヘッダー.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtRFMランク別ヘッダー.Location" type="System.Drawing.Point, System.Drawing">
    <value>102, 41</value>
  </data>
  <data name="txtRFMランク別ヘッダー.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txtRFMランク別ヘッダー.Size" type="System.Drawing.Size, System.Drawing">
    <value>304, 19</value>
  </data>
  <data name="txtRFMランク別ヘッダー.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="&gt;&gt;txtRFMランク別ヘッダー.Name" xml:space="preserve">
    <value>txtRFMランク別ヘッダー</value>
  </data>
  <data name="&gt;&gt;txtRFMランク別ヘッダー.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtRFMランク別ヘッダー.Parent" xml:space="preserve">
    <value>groupBox5</value>
  </data>
  <data name="&gt;&gt;txtRFMランク別ヘッダー.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="txt顧客別ヘッダー.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txt顧客別ヘッダー.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt顧客別ヘッダー.Location" type="System.Drawing.Point, System.Drawing">
    <value>102, 19</value>
  </data>
  <data name="txt顧客別ヘッダー.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txt顧客別ヘッダー.Size" type="System.Drawing.Size, System.Drawing">
    <value>304, 19</value>
  </data>
  <data name="txt顧客別ヘッダー.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="&gt;&gt;txt顧客別ヘッダー.Name" xml:space="preserve">
    <value>txt顧客別ヘッダー</value>
  </data>
  <data name="&gt;&gt;txt顧客別ヘッダー.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt顧客別ヘッダー.Parent" xml:space="preserve">
    <value>groupBox5</value>
  </data>
  <data name="&gt;&gt;txt顧客別ヘッダー.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="chkお勧め商品を掲載.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkお勧め商品を掲載.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 0</value>
  </data>
  <data name="chkお勧め商品を掲載.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 16</value>
  </data>
  <data name="chkお勧め商品を掲載.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="chkお勧め商品を掲載.Text" xml:space="preserve">
    <value>お勧め商品を掲載</value>
  </data>
  <data name="&gt;&gt;chkお勧め商品を掲載.Name" xml:space="preserve">
    <value>chkお勧め商品を掲載</value>
  </data>
  <data name="&gt;&gt;chkお勧め商品を掲載.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkお勧め商品を掲載.Parent" xml:space="preserve">
    <value>groupBox5</value>
  </data>
  <data name="&gt;&gt;chkお勧め商品を掲載.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="rdoRFMランク別.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="rdoRFMランク別.Location" type="System.Drawing.Point, System.Drawing">
    <value>17, 43</value>
  </data>
  <data name="rdoRFMランク別.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 16</value>
  </data>
  <data name="rdoRFMランク別.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="rdoRFMランク別.Text" xml:space="preserve">
    <value>RFMランク別</value>
  </data>
  <data name="&gt;&gt;rdoRFMランク別.Name" xml:space="preserve">
    <value>rdoRFMランク別</value>
  </data>
  <data name="&gt;&gt;rdoRFMランク別.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rdoRFMランク別.Parent" xml:space="preserve">
    <value>groupBox5</value>
  </data>
  <data name="&gt;&gt;rdoRFMランク別.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="rdo顧客別.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="rdo顧客別.Location" type="System.Drawing.Point, System.Drawing">
    <value>17, 21</value>
  </data>
  <data name="rdo顧客別.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 16</value>
  </data>
  <data name="rdo顧客別.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="rdo顧客別.Text" xml:space="preserve">
    <value>顧客別</value>
  </data>
  <data name="&gt;&gt;rdo顧客別.Name" xml:space="preserve">
    <value>rdo顧客別</value>
  </data>
  <data name="&gt;&gt;rdo顧客別.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rdo顧客別.Parent" xml:space="preserve">
    <value>groupBox5</value>
  </data>
  <data name="&gt;&gt;rdo顧客別.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="groupBox5.Location" type="System.Drawing.Point, System.Drawing">
    <value>50, 246</value>
  </data>
  <data name="groupBox5.Size" type="System.Drawing.Size, System.Drawing">
    <value>412, 70</value>
  </data>
  <data name="groupBox5.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="&gt;&gt;groupBox5.Name" xml:space="preserve">
    <value>groupBox5</value>
  </data>
  <data name="&gt;&gt;groupBox5.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox5.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;groupBox5.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="btnメールテンプレート一覧から取得.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="btnメールテンプレート一覧から取得.Location" type="System.Drawing.Point, System.Drawing">
    <value>253, 11</value>
  </data>
  <data name="btnメールテンプレート一覧から取得.Size" type="System.Drawing.Size, System.Drawing">
    <value>209, 23</value>
  </data>
  <data name="btnメールテンプレート一覧から取得.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="btnメールテンプレート一覧から取得.Text" xml:space="preserve">
    <value>メールテンプレート一覧から取得</value>
  </data>
  <data name="&gt;&gt;btnメールテンプレート一覧から取得.Name" xml:space="preserve">
    <value>btnメールテンプレート一覧から取得</value>
  </data>
  <data name="&gt;&gt;btnメールテンプレート一覧から取得.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnメールテンプレート一覧から取得.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;btnメールテンプレート一覧から取得.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="txt作成_from.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txt作成_from.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt作成_from.Location" type="System.Drawing.Point, System.Drawing">
    <value>50, 67</value>
  </data>
  <data name="txt作成_from.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txt作成_from.Size" type="System.Drawing.Size, System.Drawing">
    <value>413, 19</value>
  </data>
  <data name="txt作成_from.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;txt作成_from.Name" xml:space="preserve">
    <value>txt作成_from</value>
  </data>
  <data name="&gt;&gt;txt作成_from.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt作成_from.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;txt作成_from.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 67</value>
  </data>
  <data name="label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>37, 12</value>
  </data>
  <data name="label8.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="label8.Text" xml:space="preserve">
    <value>From：</value>
  </data>
  <data name="&gt;&gt;label8.Name" xml:space="preserve">
    <value>label8</value>
  </data>
  <data name="&gt;&gt;label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label8.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;label8.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="txt作成_本文1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txt作成_本文1.Location" type="System.Drawing.Point, System.Drawing">
    <value>50, 121</value>
  </data>
  <data name="txt作成_本文1.MaxLength" type="System.Int32, mscorlib">
    <value>10000</value>
  </data>
  <data name="txt作成_本文1.Multiline" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="txt作成_本文1.ScrollBars" type="System.Windows.Forms.ScrollBars, System.Windows.Forms">
    <value>Vertical</value>
  </data>
  <data name="txt作成_本文1.Size" type="System.Drawing.Size, System.Drawing">
    <value>413, 119</value>
  </data>
  <data name="txt作成_本文1.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;txt作成_本文1.Name" xml:space="preserve">
    <value>txt作成_本文1</value>
  </data>
  <data name="&gt;&gt;txt作成_本文1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt作成_本文1.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;txt作成_本文1.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 124</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>本文1：</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="txt作成_件名.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txt作成_件名.Location" type="System.Drawing.Point, System.Drawing">
    <value>50, 95</value>
  </data>
  <data name="txt作成_件名.MaxLength" type="System.Int32, mscorlib">
    <value>500</value>
  </data>
  <data name="txt作成_件名.Size" type="System.Drawing.Size, System.Drawing">
    <value>413, 19</value>
  </data>
  <data name="txt作成_件名.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;txt作成_件名.Name" xml:space="preserve">
    <value>txt作成_件名</value>
  </data>
  <data name="&gt;&gt;txt作成_件名.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt作成_件名.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;txt作成_件名.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 96</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 12</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>件名：</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="grp作成.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 119</value>
  </data>
  <data name="grp作成.Size" type="System.Drawing.Size, System.Drawing">
    <value>468, 494</value>
  </data>
  <data name="grp作成.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="grp作成.Text" xml:space="preserve">
    <value>メール作成</value>
  </data>
  <data name="&gt;&gt;grp作成.Name" xml:space="preserve">
    <value>grp作成</value>
  </data>
  <data name="&gt;&gt;grp作成.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grp作成.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;grp作成.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="dgv宛先.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="顧客IDDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>顧客ID</value>
  </data>
  <data name="顧客IDDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>70</value>
  </data>
  <data name="氏名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>氏名</value>
  </data>
  <data name="氏名DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>70</value>
  </data>
  <data name="メールアドレスDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>メールアドレス</value>
  </data>
  <data name="メールアドレスDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>70</value>
  </data>
  <metadata name="d11宛先bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>140, 4</value>
  </metadata>
  <metadata name="d11メール配信.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 4</value>
  </metadata>
  <data name="dgv宛先.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 20</value>
  </data>
  <data name="dgv宛先.Size" type="System.Drawing.Size, System.Drawing">
    <value>456, 68</value>
  </data>
  <data name="dgv宛先.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;dgv宛先.Name" xml:space="preserve">
    <value>dgv宛先</value>
  </data>
  <data name="&gt;&gt;dgv宛先.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgv宛先.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;dgv宛先.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>372, 671</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>108, 23</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="btnメール配信開始.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnメール配信開始.Location" type="System.Drawing.Point, System.Drawing">
    <value>260, 671</value>
  </data>
  <data name="btnメール配信開始.Size" type="System.Drawing.Size, System.Drawing">
    <value>106, 23</value>
  </data>
  <data name="btnメール配信開始.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="btnメール配信開始.Text" xml:space="preserve">
    <value>メール配信開始</value>
  </data>
  <data name="&gt;&gt;btnメール配信開始.Name" xml:space="preserve">
    <value>btnメール配信開始</value>
  </data>
  <data name="&gt;&gt;btnメール配信開始.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnメール配信開始.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnメール配信開始.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="groupBox4.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left, Right</value>
  </data>
  <data name="btnテンプレートとして保存.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="btnテンプレートとして保存.Location" type="System.Drawing.Point, System.Drawing">
    <value>327, 14</value>
  </data>
  <data name="btnテンプレートとして保存.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 23</value>
  </data>
  <data name="btnテンプレートとして保存.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="btnテンプレートとして保存.Text" xml:space="preserve">
    <value>テンプレートとして保存</value>
  </data>
  <data name="&gt;&gt;btnテンプレートとして保存.Name" xml:space="preserve">
    <value>btnテンプレートとして保存</value>
  </data>
  <data name="&gt;&gt;btnテンプレートとして保存.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnテンプレートとして保存.Parent" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;btnテンプレートとして保存.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="txtテンプレート名.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txtテンプレート名.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtテンプレート名.Location" type="System.Drawing.Point, System.Drawing">
    <value>119, 16</value>
  </data>
  <data name="txtテンプレート名.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txtテンプレート名.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 19</value>
  </data>
  <data name="txtテンプレート名.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="&gt;&gt;txtテンプレート名.Name" xml:space="preserve">
    <value>txtテンプレート名</value>
  </data>
  <data name="&gt;&gt;txtテンプレート名.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtテンプレート名.Parent" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;txtテンプレート名.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 19</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>105, 12</value>
  </data>
  <data name="label7.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>メールテンプレート名：</value>
  </data>
  <data name="&gt;&gt;label7.Name" xml:space="preserve">
    <value>label7</value>
  </data>
  <data name="&gt;&gt;label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label7.Parent" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;label7.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="groupBox4.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 619</value>
  </data>
  <data name="groupBox4.Size" type="System.Drawing.Size, System.Drawing">
    <value>468, 46</value>
  </data>
  <data name="groupBox4.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="groupBox4.Text" xml:space="preserve">
    <value>テンプレート</value>
  </data>
  <data name="&gt;&gt;groupBox4.Name" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;groupBox4.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox4.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox4.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="btnテストメール送信.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnテストメール送信.Location" type="System.Drawing.Point, System.Drawing">
    <value>125, 671</value>
  </data>
  <data name="btnテストメール送信.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 23</value>
  </data>
  <data name="btnテストメール送信.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="btnテストメール送信.Text" xml:space="preserve">
    <value>テストメール送信</value>
  </data>
  <data name="&gt;&gt;btnテストメール送信.Name" xml:space="preserve">
    <value>btnテストメール送信</value>
  </data>
  <data name="&gt;&gt;btnテストメール送信.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnテストメール送信.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnテストメール送信.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="groupBox6.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="groupBox6.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 12</value>
  </data>
  <data name="groupBox6.Size" type="System.Drawing.Size, System.Drawing">
    <value>468, 101</value>
  </data>
  <data name="groupBox6.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="groupBox6.Text" xml:space="preserve">
    <value>宛先</value>
  </data>
  <data name="&gt;&gt;groupBox6.Name" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;groupBox6.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox6.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox6.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="d10顧客.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>245, 6</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>44</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>492, 706</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBIAAAEAGACABQAAFgAAACgAAAAYAAAAJAAAAAEAGAAAAAAAWAUAAAAAAAAAAAAAAAAAAAAA
        AAD//+f/78z//+H//9z//Mz//9X//9X//9P//9b//9b//9n//9f//9b//9P//9D//8///9H//9H//9D/
        /sX//9j//93/8c7//+n//9uNckZyTROJXh+GWRyMXiSMXSCKXByLYRqKYhqEYR+EYCCKXyCNYB2PYRqN
        YhmFXhmDYByMZCOKYSONZy1yUyCGc07/+9v//9mEXh2TXACnZQCeXAuhXBaYUAirZRGlZgCobwCZaAKZ
        ZQehXgewaBCeVwCwcQ+icBiRYQ+YYRahZx+haiGKYSJwYDX//+L//9uHXx6dYwCraQCfXgmmYBOoWAO7
        aQS7bgCuawCcYwChZgmtZAnEdxukYACfYgCVWwCnagyoYQmtZA6dWwiRYBaAaTH//9n//+R7VymIXhOL
        XQmBVwyPXAyjWgCxXwC6awCjXwCPWA2XYSCVVgySWA1ySgKOaBqcYwayaQGyXgC5ZgCwagyeZxKTayD/
        /8j//+ZsTSxwWjZ6bkaLg16Yi12XdjeEVw6qdC3Fj1Kid0yEXz2KZ0WSelZzakWfk2m0lF+QXhyoahaq
        bhzDmFWhfj+LYh3//8f//9xtUjhscnl4lq+Wv9iWwtl6orVXbXlwa2rPvLSijYVbUlV3iaCdu9R5j5WQ
        oqmhs8pWYHGblIN4dFyotrSEj4dwWjb//9b//9txYk+FmLl9pdp4osxmkrF5ob17nLZLXXygq8t+iadV
        bpB0oc11ocpNZXmEm7tzo+tDdLqfutRceYh6rtZgiKRiVEH//9r//+BkZlqUp82Nnct2dX5cTjiVfFCh
        k3dUY31slM9ZlNxjoN6DsdBogYtQSk+XmrlXi+lFhuiKtN5eiqdXoNxAd6RgUUH//9T//91YW0uClsWN
        ndKUhoxzUTOHXyVvVS1PW3NhjchgoeZkpuF1psB5kpxtYmqBgKdUifFQlP1tmsZypMJXp+g1b6BkVEP/
        /9X//8BuZEJwjMKCpPB/h6VYUlOXjoCAfnZaZ314j694lKxDbINgmLuEsddtdpd0f7NmmPxdmPVZf595
        o7Zfqd9Dd59rVD7//87//8R0Yj18iq6Oq+iFncdEWnZ3j6Oqvcx2fYyipbOUnKNAWms7dKFqnc90gp+K
        lLxxl+V2oOVRZnWIo6dxqM1iiqN9YUP//8///+BhSzJ2ZFmIipKWvN9ooNFimcaGqshuam+woqS7vtOL
        pcp+sueGstt/hIWRjYyqvOGFmLlLSkCGineOrLdhdHdwUyz//8v//+5vUTR8ViZuWC+NnZapzNacusWT
        npyEaEqkf2OvnZ6nqbuar8qDk5qEdE+qkmTAs6OOfm2CYjGJbTfDvKGFfWCSbTX//8r//9+DVSWYaiOJ
        WgiEWgegdCGfbx2SWgiiYQyVVAmNVR6KXTKCXjh3Uh6HWASzgCClbh2fYA/FehaVTgC8hzeabSSRYBL/
        /63//9dxRAuBVwyhcxuiaAmmYgC2aAC6bAKoZAGiZAqdZRidYhyfYBajZBSiaQyhagesbQuqZADJeA+5
        agOmYweXYQ6MYxr//8r//92IbTtuVRd3XSF0Vyt5USePVh+RWRiEYRh8ZBx5YiSBXhyYVgejYBGSZyh1
        VRqHZCSGXBmKVhSlby6VYiODXiSAdEr//97//9//+Mn//9b//9r//u7///T//+b//9T//9T//8v//9b/
        /8///73//7z//9n//93//9H//9j//9v//9f//9b//9T//+3z//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>メール配信</value>
  </data>
  <data name="&gt;&gt;顧客IDDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>顧客IDDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;顧客IDDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;氏名DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>氏名DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;氏名DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>メールアドレスDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d11宛先bs.Name" xml:space="preserve">
    <value>d11宛先bs</value>
  </data>
  <data name="&gt;&gt;d11宛先bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d11メール配信.Name" xml:space="preserve">
    <value>d11メール配信</value>
  </data>
  <data name="&gt;&gt;d11メール配信.Type" xml:space="preserve">
    <value>顧客分析君.D11メール配信, D11メール配信.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d10顧客.Name" xml:space="preserve">
    <value>d10顧客</value>
  </data>
  <data name="&gt;&gt;d10顧客.Type" xml:space="preserve">
    <value>顧客分析君.D10顧客, D10顧客.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_205メール配信</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>